## NAME

curl_multi_add_handle - add an easy handle to a multi session

## SYNOPSIS

#include <curl/curl.h>

CURLMcode curl_multi_add_handle(CURLM *multi_handle, CURL *easy_handle);

## DESCRIPTION

Adds a standard easy handle to the multi stack. This function call will make this multi_handle control the specified easy_handle.

When an easy handle has been added to a multi stack, you can not and you must not use curl_easy_perform(3) on that handle!

## RETURN VALUE

CURLMcode type, general libcurl multi interface error code.

## SEE ALSO

curl_multi_cleanup (3) curl_multi_init (3)

This HTML page was made with roffit.